/*  
FILE NAME: unit2.css 
DATE MODIFIED:18 January 2007  
DESCRIPTION: This stylesheet styles the look and feel for the CLI Resource Management Framework (RMF) CD-ROM and HTML products. 
It cascades from the default CLI style sheet ips2.css. 
VERSION:  6.2.1
AUTHOR: (Insert name here)

   :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
   HOW TO USE THIS STYLE SHEET:
   Uncomment any properties that you modify.
   Delete any properties (or styles) that you have not modified.
   :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::  */

/* ------------------ Core Layout styles --------------------- */

body {
	margin:15px;
	background: #1D1D1D url(graphics/bkgrndAlt2.jpg) repeat-x fixed left top;
	color: #000;
}

body#standard {
}

.lyrTop {
	font-family: Arial, Helvetica, sans-serif;
}

#standard .lyrTop {
	background-color: transparent;
	width: 720px;
	height: 30px;
	padding: 0 50px;
	margin:0 auto;
	top:12em;
	position: relative;
}

/* --- Content Layers --- */
.lyrContent {
	background: #FFFFFF url(graphics/bkgrnd_page.jpg);
	position:relative;
	width:718px;
	margin:0 auto;
	padding:0 50px;
	height:auto;
	top:0;
	border:1px solid black;
	border-bottom:0;
}

#popup .lyrContent {
	margin: 0 auto;
	border-top: 1px solid black;
	width:450px;
}


/* ------------------------- Headings ----------------------- */

h1 {
	height:2.2em;
	color: #222;
	padding-top: 10px;
}

h1.LOTitle {
	position:relative;
	height:270px;
	top:0;
	left:0;
	color: transparent;
	width: 558px;
	margin: -100px 0 0 -50px;
	padding: 0px 210px 0 50px;
	border-bottom:dashed 1px #000;
	background: url(graphics/titleBkgrnd.jpg) no-repeat 0 99px;
}

h2 {
	height:1.5em;
	color: #4C444D;
}

/* ------------------- Block level values ------------------- */

p {
	width:540px;
	max-width:540px;
	line-height:1.3;
	margin:1.2em 0;
}

#popup p {
	width:440px;
}

.footer{
	margin:0 ;
	width:97%;
	color:#222;
}

a.printLink:link,
a.printLink:visited {
	color:#222;
}


a.printLink:focus,
a.printLink:hover,
a.printLink:active {
	color:#222;
}

#standard img {
}


/* --------------- Top Navigation Menu styles --------------- */

#standard .topNav {
	background-color: #000;
	
 }

#standard .topNavCurrent {
	color: #B9CAD1; 
	margin: 0;
}

/* --------------------- Pseudo classes --------------------- */

/* --- Standard links --- */

a:link,
a:visited {
	color: #000;
	text-decoration:undeline;
	font-weight:normal;
}

a:hover,
a:focus,
a:active {
	color: #003399; 
}


/* --- Top Navigation Menu links --- */


/*a.topNav{
	height: 40px;
	margin:0 10px 0 100px;
}*/

#standard a.topNav:link,
#standard a.topNav:visited {
	color:#FFF; 
	background-image: none;
	padding:2px;
}

#standard a.topNav:focus,
#standard a.topNav:hover,
#standard a.topNav:active {
	text-decoration: none;
	font-style:normal;
	color: #91B0C3;
}

/* --- Bottom navigation styles --- */

p.navBot {
	width:97%;
	color:#222;
}

a.navBot:link,
a.navBot:visited {
	color: #222;
}



/* -------------------- Styles for tables ------------------- */

/* --- Tabular table styles --- */

table.layout {
	width:700px;
}

table.layout p{
	width:350px;
	color:#000;
}

table.layout li {
	color:#000;
}

table.layout td{
	background-color: transparent;
	}




table.tabular {
	width:700px;
}

table.tabular th {
	padding:0;
	color: #4C444D;
}

table.tabular td {
	background-color: transparent;
	padding: 0;
	border:1px solid #CCCCCC;
}

table.tabular p {
	color:#000;
	width:160px;
	padding:5px;
}

table.tabular a:link,
table.tabular a:visited{
	color: #000; 
}

table.tabular a:focus,
table.tabular a:hover,
table.tabular a:active{
	color: #003399; 
}

.portrait {
	position: absolute;
	left: 595px;
	top: 0;
	padding: 25px;
}




.main_temp {
	margin-top: -160px;
	margin-left: -433px;
	position: absolute;
	left: 50%;
	top: 40%;
	border:0;
}

.Cli_logoTemp{
	margin-top: -60px;
	position: absolute;
	left: 10%;
	top: 90%;
	border:0;
}

.DET_logoTemp{
	margin-top: -60px;
	margin-left: -70px;
	position: absolute;
	left: 50%;
	top: 90%;
	border:0;
}

.guanImage2 {
	padding-left: 40px;
}
